/* KRUMS = KRU Micro Site */
.krums, .dark .krums {position:relative; margin:-20px -15px 20px; padding:.1px 0; border-top:1px solid #CFD8DC; color:#263238; background:#FFF url('/o/onadnes/zdravi/bg_zdravi.jpg') no-repeat 50% 0 / contain}
#wrapper .krums {margin:-1em 0 1em; border-top:0; /*font-size:medium;*/ background-image:url('/o/onadnes/zdravi/bg_zdravi-touch.jpg')}
.col-ab {clear:both; width:816px; margin:0 0 0 107px}
.col-a {clear:both; width:480px; margin:0 0 0 107px}
.col-b {width:300px; margin:0 107px 0 0}
.col-ab .col-a, .col-ab .col-b {margin:0} 
.col-ab .col-b:first-child {float:left}
.col-ab .col-b:first-child ~ .col-a {clear:none; float:right}
#wrapper .col-ab, #wrapper .col-a, #wrapper .col-b {float:none; clear:both; width:100%; margin:0; padding:0 1em; box-sizing:border-box}
#wrapper .col-ab .col-a, #wrapper .col-ab .col-b {padding:0}

a, a:hover, .dark a {color:#102447}

.krums h1, .krums h2, .krums h3 {line-height:1.2}
.krums h1 {line-height:1.2; margin:2rem 0 .5em; font-weight:700; font-size:200%}
#wrapper .krums h1 {margin:1.142857em 0 0.607143em; font-size:175%}
.logo-zdravi {position:relative; float:left; overflow:hidden; text-indent:-99em; padding:0 0 0 4.14em; text-transform:uppercase; background:url('/o/onadnes/zdravi/logo_zdravi-horizontal2.svg') no-repeat 0 50% / contain }
.logo-zdravi a:after {content:''; position:absolute; top:0; left:0; bottom:0; right:0; z-index:1}
.krums h2 {margin:0 0 .8em; font-weight:700; line-height:1.2; font-size:125%; letter-spacing:2px; text-transform:uppercase}
#wrapper .krums h2 {font-size:112.5%; letter-spacing:1px}
.krums h2 a {color:#1B3E7A}
.krums h2 .premlab {vertical-align:top; margin:.3em .2em; font-size:60%; text-transform:none; letter-spacing:0;}

/* kotvy */
:target {margin-top:0; padding-top:0}
.target {height:4em}
#operace.target, #kalkulacky.target, #premiumzdravi.target {height:2em}
#muj-boj.target, #poradny.target, #recepty.target, #cviceni.target, #tema.target {margin-top:-2em}
#lekar.target {height:3em}
#wrapper .target, #wrapper div.target {height:2rem; margin:0}
#wrapper #premiumzdravi.target {height:1rem}
#wrapper #poradny.target {margin-top:1rem; border-top:1px solid #CFDCF1}
.krums-line {clear:both; display:block; width:100%; height:1px; margin:0; padding:0; border:0; background:#CFDCF1}
.target + .krums-line {position:relative; top:-2em}
#wrapper .target + .krums-line {top:-2rem}

/* bannery */
.extra-tab {padding:0 0 10px; background:none}
.premiumzdraviban {float:left; overflow:hidden; width:400px; max-height:50px; margin:1.6rem 0 .5em 70px}
#wrapper .premiumzdraviban {clear:both; float:none; width:100%; max-height:none; margin:0 auto 2rem}

.krums-box-tema {position:relative; overflow:hidden; float:right; margin:2rem 0 .5em; padding:.25em 0 .125em 2.25em; line-height:1.2; white-space:nowrap; background:url('/o/onadnes/zdravi/icon-story.svg') no-repeat 0 50% / 1.75em 1.75em }
.krums-box-tema label {display:block; line-height:1.1; font-size:68.75%}
.krums-box-tema a {font-weight:700}
.krums-box-tema a:after {content:''; position:absolute; top:0; left:0; bottom:0; right:0; z-index:1}
#wrapper .krums-box-tema {margin:2em 0 .5em; padding-top:.125em}

.krums-menu-3rd {display:flex; width:100%; line-height:1.57; font-size:87.5%; margin:0 0 2rem}
.krums-menu-3rd li {display:block; flex:1 1 auto; text-align:center}
.krums-menu-3rd li ~ li {margin-left:1px}
.krums-menu-3rd a {display:block; padding:.2em; border:1px solid #CFDCF1; border-radius:3px; color:#102447; background:#FFF}
#wrapper .krums-menu-3rd {display:block; overflow:hidden; margin:0 0 2.285714em}
#wrapper .krums-menu-3rd li {float:left; margin:0 2px 2px 0}
#wrapper .krums-menu-3rd a {padding:.3em .8em}

.krums-premiumzdravi {margin:0 -107px; padding:2rem 107px; color:#263238; background:#FAF0D6}
.krums-premiumzdravi h2 {text-transform:none}
.krums-premiumzdravi h2 a {color:inherit}
#wrapper .krums-premiumzdravi {margin:0 -1em; padding:2rem 1em 1rem}

/* prepis beznych clanku na desktopu */
.art:after {display:none}
.mark-video span {bottom:4%; right:4%; width:16%; height:0; padding:16% 0 0}
.art h3 {font-weight:700; line-height:1.2}
.art .perex {line-height:1.6; font-size:87.5%}

.opener, .miniopener {position:relative; width:100%; min-height:0; padding:56.19% 0 0;}
.miniopener {margin:0}
.miniopener ~ .miniopener {margin-top:20px}
.opener h3, .miniopener h3 {margin:0; padding:.5em 0 .2em; font-size:150%}
.miniopener h3 {font-size:112.5%}
#wrapper .opener h3 {padding:.5em 0; font-size:112.5%}
#wrapper .miniopener h3 {font-size:87.5%}
.opener .art-img, .miniopener .art-img {position:absolute; top:0; left:0; width:100%; height:0; margin:0; padding:56.19% 0 0}
.opener .art-img img, .opener .art-img u, .miniopener .art-img img, .miniopener .art-img u {position:absolute; top:0; left:0; width:100%; height:100%}
.opener .perex {font-size:87.5%}
.miniopener .perex {display:none}
#wrapper .opener .art-link, #wrapper .miniopener .art-link {padding:0}
#wrapper .opener .perex {font-size:0}
#wrapper .opener .perex .premlab {margin:0; font-size:13px /* az se nasadi idn4 zaklad, tak .8125rem */}

.group-arts2 {display:grid; grid-template-columns:repeat(2, 1fr); gap:1.25rem}
#wrapper .group-arts2 {margin:1rem 0 2rem}

#muj-boj ~ .opener {margin-bottom:0}

.group-recvi {display:grid; grid-template-columns:repeat(2, 1fr); gap:1.25rem}
.group-recvi > div {position:relative; padding-bottom:2.6em}
.group-recvi > div .read-more {position:absolute; left:0; bottom:0; right:0}
.group-recvi .art {margin:0 0 .4em}
.group-recvi .art .perex {font-size:0}

.krums-arts2 .list-art {margin:0; padding:0; border:0}
.krums-arts2 .art-link {padding:0}
.krums-arts2 .art {position:relative; margin:0 0 1.25em; padding:0 0 1.25em 188px}
.krums-arts2 .art:after {display:block}
.krums-arts2 .art h3 {line-height:1.2; font-size:125%}
.krums-arts2 .art .art-img {position:absolute; top:0; left:0;}
.krums-arts2 .art .w230, .krums-arts2 .art .art-img img, .krums-arts2 .art .art-img u {display:block; width:172px; height:129px}
.krums-arts2 .art .art-info {display:none}
.krums-arts2 .art .perex {}
.krums-arts2 .perex .premlab {font-size:.8125rem}

/* prepis beznych clanku na touchy */
.krums-arts-touch .list-art {margin:0}
.krums-arts-touch .art, .krums-arts-touch .r-art {margin:0 0 1em; line-height:1.26; border:0}
.krums-arts-touch .art h3 {line-height:1.29; font-size:87.5%}
.krums-arts-touch .art-link {padding:0}
.krums-arts-touch .art-img {margin:0 12px 0 0}
.krums-arts-touch .sp5, .krums-arts-touch .p135 {width:75px; height:56px}
.krums-arts-touch .art .premlab {font-size:68.75%}

.dark .list-art .art {border-color:#ECEFF1}

.krums-bigart-out {margin:0 0 2rem; padding:1.5rem; border:1px solid #CFDCF1; border-radius:3px; color:#263238; background:#FFF; box-shadow:inset 0 0 96px 0 rgba(207,220,241,.5), 0 8px 16px 0 rgba(38,50,56,.08);}
.krums-bigart {position:relative; min-height:16.29524rem; margin:0; padding:0 0 0 30.5rem}
.krums-bigart .art-img {position:absolute; top:0; left:0; width:29rem; height:16.29524rem}
.krums-bigart .art-img img {width:100%; height:100%}
.krums-bigart h3 {margin-bottom:.25em; font-size:150%}
#wrapper .krums-bigart-out {padding:1em}
#wrapper .krums-bigart {min-height:0; padding:56.19% 0 0}
#wrapper .krums-bigart .art-link {padding:0}
#wrapper .krums-bigart h3 {display:block; padding:.4em 0 0; font-size:125%}
#wrapper .krums-bigart .art-img {top:0; left:0; width:100%; height:0; margin:0; padding:56.19% 0 0 }
#wrapper .krums-bigart .art-img img {position:absolute; top:0; left:0;}

ul.krums-list-3art {clear:both; display:flex; margin:0; line-height:1.2; font-size:87.5%; text-align:left}
.krums-list-3art li {flex:1 1 34%; position:relative; display:block; line-height:1.2; min-height:68px; padding:0 0 0 102px; box-sizing:border-box}
.krums-list-3art li ~ li {margin-left:2rem}
.krums-list-3art h3 {margin:0 0 0 -12px; padding:0 0 0 12px; font-weight:700; font-size:100%}
.krums-list-3art a:hover {text-decoration:underline}
.krums-list-3art u {position:absolute; top:0; left:0; float:left; width:90px; height:0; margin:0; padding-top:68px; background:transparent no-repeat 50% 0; background-size:cover; cursor:pointer; overflow:hidden}
.krums-list-3art a.premlab {margin:0; text-decoration:none}
#wrapper ul.krums-list-3art {display:block; margin:0; font-size:100%}
#wrapper .krums-list-3art li {min-height:56px; margin:0 0 1em; padding:0 0 0 87px}
#wrapper .krums-list-3art u {width:75px; padding-top:56px}
#wrapper .krums-list-3art h3 {line-height:1.29; font-size:87.5%}
#wrapper .krums-list-3art .premlab {font-size:68.75%}

.krums-anketa {padding:1em; border:1px solid #CFDCF1; border-radius:3px; color:#102447; background:#EFF3F9;}
.krums-anketa a {color:inherit; text-decoration:none}
.krums-anketa a:hover h3 {text-decoration:underline}
.krums-anketa h3 {display:inline; font-weight:700; font-size:125%}
.krums-anketa h3:after {content:''; display:inline-block; width:.5em}
.krums-anketa .more {display:inline-block; vertical-align:top; margin-top:.15em; padding:0 .5em; border-radius:2px; font-weight:700; line-height:1.4; font-size:81.25%; text-transform:uppercase; color:#FFF; background:#1B3E7A; white-space:nowrap}
.krums-anketa .more:after {content:''; display:inline-block; vertical-align:top; width:.77em; height:1.4em; margin:0 0 0 .4em; background:url('/u/icon/fff/more.svg') no-repeat 50% 50%}
.krums-anketa h3 {font-size:112.5%}

/* icolinks */
.krums-icolinklist {margin:0 -107px; padding:2rem 107px; color:#546E7A; background:#EFF3F9}
.krums-icolinklist:after {content:''; clear:both; display:block}
.krums-icolinklist .item {position:relative; float:left; width:215px; margin:0 0 1.875rem 1.25rem; padding:0 0 0 3.25rem; box-sizing:border-box}
.krums-icolinklist .item:nth-child(n+4) {margin-bottom:0}
.krums-icolinklist .item-1 {width:313px; margin:0 2rem .5em 0}
.krums-icolinklist a {color:#1B3E7A}
.krums-icolinklist h3 {font-weight:700; line-height:1.625; font-size:100%; font-family:inherit}
.krums-icolinklist p {font-size:81.25%}
.krums-icolinklist .icon:before {position:absolute; top:0; left:0}
.krums-icolinklist .icon:after {content:''; display:inline-block; width:1em; height:1em; margin-left:.3em; font-size:75%; background:url('/u/icon/137/arrow2-right.svg') no-repeat 50% 50% / contain}
.krums-icolinklist .icon:before {content:''; display:block; width:2.625rem; height:2.625rem; border:1px solid #CFDCF1; border-radius:100%; background:#FFF no-repeat 50% 50% / 50% 50%;}
.krums-icolinklist .icon-lekar:before {background-image:url('/o/onadnes/zdravi/icon-lekar.svg')}
.krums-icolinklist .icon-choroby:before {background-image:url('/o/onadnes/zdravi/icon-choroby.svg')}
.krums-icolinklist .icon-vysetreni:before {background-image:url('/o/onadnes/zdravi/icon-vysetreni.svg')}
.krums-icolinklist .icon-leky:before {background-image:url('/o/onadnes/zdravi/icon-leky.svg')}
.krums-icolinklist .icon-ockovani:before {background-image:url('/o/onadnes/zdravi/icon-ockovani.svg')}
#wrapper .krums-icolinklist {margin:0 -1em 1rem; padding:2rem 1em 1rem}
#wrapper .krums-icolinklist .item {width:48%; margin:0 0 1.5em}
#wrapper .krums-icolinklist .item:nth-child(2n+3) {margin-left:4%}
#wrapper .krums-icolinklist .item-1 {width:100%}

.krums-search {clear:both; padding:1em 0 0; font-size:87.5%}
.krums-search form {display:block; position:relative}
.krums-search .inp {width:100%; height:3em; padding:0 5.5em 0 2.2em; border:1px solid #CFDCF1; border-radius:.3em; font-size:100%; color:#546E7A; background:#FFF url('/u/icon/567/search.svg') no-repeat .6em 50% / 1.2em 1.2em}
.krums-search .inp::placeholder {color:inherit; opacity:.5}
.krums-search .inp:focus {border-color:#678AC6; color:#263238; background-image:url('/u/icon/137/search.svg')}
.krums-search .sen {position:absolute; top:0; right:0; width:5em; height:2.6em; margin:.2em; border:0; border-radius:.2em; font-weight:700; font-size:100%; text-align:center; color:#FFF; background:#678AC6}
.krums-search .sen:hover {background-color:#E41F1F}
/*.krums-search #words {left:54px}*/

.krums-taglist {overflow:hidden; margin:0}
.krums-taglist li {float:left; display:block; margin:0 2px 2px 0; font-size:81.25%}
.krums-taglist a {display:block; padding:.4em 1em; border:1px solid #CFDCF1; border-radius:1em; color:#102447; background:#EFF3F9;}

.krums-perslist {display:grid; gap:0 1.25rem; grid-template-columns:1fr}
.krums-perslist li {position:relative; overflow:hidden; display:block; min-height:3em; margin:0 0 1em; padding:0 0 0 3.5em}
.krums-perslist li.act:before { content:''; position:absolute; top:3em; left:3em; z-index:1; margin:-.8125em 0 0 -.8125em; width:.8125em; height:.8125em; border-radius:100%; background:#008A27}
.krums-perslist a:after {content:''; position:absolute; top:-99em; left:-99em; bottom:-99em; right:-99em; z-index:2}
.krums-perslist h3 {padding:.2em 0 0; font-weight:700; font-size:100%}
.krums-perslist h4 {font-weight:400; font-size:81.25%}
.krums-perslist .foto {position:absolute; top:0; left:0; width:3em; height:3em; border-radius:100%; overflow:hidden; background:url('/o/onadnes/zdravi/avatar.jpg') no-repeat 50% 50% / cover; } 
.krums-perslist .foto img {position:absolute; top:0; left:-16%; max-width:133%; height:100%}
@media all and (min-width:480px) and (max-width:1680px){
#wrapper .krums-perslist {grid-template-columns:1fr 1fr}
}

/* kalkulacky */
.krums-calklist-out {margin:0 -107px; padding:2rem 107px; color:#263238; background:#EFF3F9}
#wrapper .krums-calklist-out {margin:0 -1em; padding:2rem 1em 1rem}
.krums-calklist {display:flex; margin:0 auto; text-align:center}
.krums-calklist li {flex:1 1 0; display:block; text-align:center}
.krums-calklist li ~ li {margin-left:1.5rem}
.krums-calklist a {color:#1B3E7A}
.krums-calklist .icon {display:block; padding:2.4rem 0 0; line-height:1.2; font-size:75%; color:#1B3E7A; background:no-repeat 50% 0 / 2rem 2rem}
.krums-calklist .icon-bmi {background-image:url('/o/onadnes/zdravi/icon-bmi.svg')}
.krums-calklist .icon-porod {background-image:url('/o/onadnes/zdravi/icon-porod.svg')}
.krums-calklist .icon-energie {background-image:url('/o/onadnes/zdravi/icon-energie.svg')}
.krums-calklist .icon-plodne-dny {background-image:url('/o/onadnes/zdravi/icon-plodne-dny.svg')}
.krums-calklist .icon-krev {background-image:url('/o/onadnes/zdravi/icon-krev.svg')}
.krums-calklist .icon-krev-dite {background-image:url('/o/onadnes/zdravi/icon-krev-dite.svg')}
.krums-calklist .icon-vyska {background-image:url('/o/onadnes/zdravi/icon-vyska.svg')}
#wrapper .krums-calklist {display:block}
#wrapper .krums-calklist li {display:inline-block; vertical-align:top; width:4.4em; margin:0 .2em 1.5em}


/* VIDEO CLANKY */
.krums-video {margin:0 -107px; padding:2rem 107px; color:#FFF; background:#1B3E7A}
.krums-video h2 a {color:inherit}
.krums-video a {color:#CFDCF1}
#wrapper .krums-video {margin:0 -1em; padding:2rem 1em 1rem}
.video-art {position:relative; display:block} 
.video-art .art-img {overflow:hidden; position:relative; width:100%; height:auto; margin:0 0 5px}
.video-art .art-img:before {content:''; position:absolute; top:50%; left:50%; z-index:3; width:20%; height:0; margin:-10% 0 0 -10%; padding:20% 0 0; border-radius:100%; overflow:hidden; background:url('/u/n4/play.svg') no-repeat 0 0 / contain; transition:all .4s; transform:scale(0)}
.video-art:hover .art-img:before {transform:scale(1)}
.video-art .art-info {position:absolute; left:0; bottom:0; right:0; width:auto; height:20px; line-height:20px; margin:0; padding:0 .5em; font-size:12px; text-align:right; color:#FFF; background:rgba(0,0,0,.7); transition:all .2s}
.video-art .art-info span {position:static; display:inline; background:none}
.q-mouse .video-art:hover .art-info {height:100%}
.q-mouse .video-art:hover .art-info span {opacity:0}
.video-art .art-img img, .video-art .art-img.w230 img {display:block; width:100%; height:auto; margin:0}
.video-art h3 {font-weight:700; font-size:87.5%}
.video-list {overflow:hidden}
.video-list li {list-style:none; float:left; width:187px; margin:0 0 0 20px}
.video-list li:nth-child(4n+1) {clear:both; margin-left:0}
#wrapper .video-art .art-img:before {top:auto; left:auto; bottom:0; right:0; margin:5px; transform:scale(1)}
#wrapper .video-art .art-info {right:auto; height:20px; text-align:left}
#wrapper .video-art .art-info span {opacity:1}
#wrapper .video-list li {width:48%; margin:0 0 1em 4%}
#wrapper .video-list li:nth-child(2n+1) {clear:both; margin-left:0}

.krums-lachtan {display:grid; grid-template-columns:1fr 1fr 1fr 1fr 1fr; gap:1.25rem; clear:both; width:100%; margin:0 auto 3rem; font-size:87.5%}
.krums-lachtan h4 {margin:0 0 .5em; font-weight:700; font-size:100%}
.krums-lachtan li {list-style:none}
.krums-lachtan a {display:block; padding:.2em 0; line-height:1.2}
#wrapper .krums-lachtan {grid-template-columns:1fr 1fr}

/* IE bug */
.q-ie11 .krums-lachtan {column-count:3}
.q-ie11 .prepdesk-nav > *, .q-ie11 .krums-lachtan > * {break-inside:avoid; margin:0 0 1em}
.q-ie11 .itemhead svg {max-height:3em}


/* PRG vyjimka */
#aktuality.target { display:none}
.anketa-art {padding:0}
.anketa-art h3 {margin:0 0 .4em; font-weight:700; font-size:100%}
.anketa-art .anketa-info {font-size:81.25%}
.anketa-in-art {margin:0; padding:0; border:0; color:inherit; background:none}
.anketa-in-art .vote {font-size:87.5%; background-color:#EFF3F9}
.anketa-in-art .vote .vote {font-size:100%}

.mb10 {margin-bottom:1em}
.m-bg-1 .portal-g2 {display:none}

